.STYLE1 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	color: #333399;
	font-weight: bold;
}
.STYLE2 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	color: #000000;
	font-weight: normal;
}
.STYLE3 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	color: #999900;
	font-weight: bold;
}
.STYLE4 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	color: #990000;
	font-weight: bold;
}
.STYLE5 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6;
	color: #0000CC;
	font-weight: normal;
}
.STYLE6 {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #006600;
	font-weight: bold;
}
.STYLE7 {
	font-size: 12px;
	font-family: Tahoma, "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #999900;
	font-weight: bold;
}
.STYLE8 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #006600;
	font-weight: bold;
}
.STYLE9 {
	font-size: 12px;
	font-family: Tahoma, "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #4687FF;
	font-weight: bold;
}
.STYLE10 {
	font-size: 12px;
	font-family: Tahoma, "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #333333;
	font-weight: bold;
}
.STYLE11 {
	font-size: 12px;
	font-family: Tahoma, "Times New Roman", Times, serif;
	line-height: 1.6;
	color: #CE0000;
	font-weight: bold;
}
